<?php

	include "library.php";
	
	$cxn = start_code();

	$cxn_common = db_common_login();


	$show_id = val( $_GET, "showid" );

	page_header( "", $cxn, $cxn_common );

	echo black( "Successfully saved<br><br>" );

	echo show_link( "View your profile", "display_profile.php", "showid", $show_id, "returnpoint", "main" );

	echo "<br><br>";

	echo show_home_link();

?>